{
  "format_version": "1.16.0",
  "minecraft:weighted_random_feature": {
    "description": {
      "identifier": "nicothekid:patch_underground_x_grass_x_01_x_weight"
    },
    "features": [
      [ "nicothekid:plant_x_fern_x_02_x_scatter", 100 ],
      [ "nicothekid:plant_x_tallgrass_x_02_x_scatter", 100 ],
      [ "minecraft:fern_double_plant_patch_feature", 100 ],
      [ "minecraft:double_plant_feature", 100 ]
    ]
  }
}